[Author Prev][Author Next][Thread Prev][Thread Next][Author Index][Thread Index]
[tor-commits] [tor/master] test/parseconf: Don't specify a path for 'true'
commit 03618e0d684317325cf79608c27c5fb26b18240f
Author: teor <teor@xxxxxxxxxxxxxx>
Date: Mon Nov 4 11:13:42 2019 +1000
test/parseconf: Don't specify a path for 'true'
Obviously correct fixes on already reviewed code.
---
src/test/test_parseconf.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/src/test/test_parseconf.sh b/src/test/test_parseconf.sh
index 234f16250..2f1979340 100755
--- a/src/test/test_parseconf.sh
+++ b/src/test/test_parseconf.sh
@@ -216,7 +216,7 @@ for dir in "${EXAMPLEDIR}"/*; do
fi
echo "Failure: did not match." >&2
diff -u "$EXPECTED" "${DATA_DIR}/output.${testname}" >&2 \
- || /bin/true
+ || true
exit $EXITCODE
fi
_______________________________________________
tor-commits mailing list
tor-commits@xxxxxxxxxxxxxxxxxxxx
https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-commits